input.dsgfield_text,
textarea.dsgfield_textarea,
input.dsgfield_textarea,
select.dsgfield_option_list,
input.dsgfield_email {
    width:440px;
    height:21px;
    padding:4px;
    font-size: 17px;
    font-family: Georgia,"Century Schoolbook","Times New Roman",Times,serif;
    border: 2px solid #7F7F7F;
}

select.dsgfield_option_list {
    height:35px;
    padding:3px;
}

textarea.dsgfield_textarea {
    height: 140px;
}

.form_row_label {
    font-size: 1.2em;
    font-weight:bold;
    margin-top:10px;
    margin-bottom:1px;
}

.dsgform_submit {
    height:36px;
    padding:4px;
    font-size: 17px;
    font-family: Georgia,"Century Schoolbook","Times New Roman",Times,serif;
    margin-top:20px;
}
div.dsgform_form_outer {
    margin-top:12px;
    margin-bottom:12px;
    border:1px solid #666666;
    background:#cccccc;
    padding:18px;
}

div.invalid input {
    border-color:#DF0000;
}
div.invalid span.field_message {
    display:block;
    color: #DF0000;
    font-weight: bold;
}

div.dsgform_form_outer {
    border:1px solid #8DB5E6;
    background: #5F83B3;
    padding:10px;
    
}